html, body
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}
#banner
{
    width: 100%;
	max-width: 1024px;
    margin: 0px auto;
}
#topnav
{
    width: 100%;
	max-width: 1024px;
    margin: 0px auto;
}
#page_content_container
{
    width: 100%;
	max-width: 1024px;
    margin: 0px auto;
}
#page_content
{
    margin: 20px;
    width: 96%;
	max-width: 984px;
    min-height: 544px;
    color: #404244;
}
#bottomnav
{
    width: 100%;
	max-width: 1024px;
    margin: 0px auto;
    clear: both;
}
table.banner
{
    width: 100%;
	max-width: 1024px;
    table-layout: fixed;
    border-collapse: collapse;
    border-bottom: 1px solid #404244;
}
td.banner_image
{
    width: 50%;
	max-width: 524px;
    height: 110px;
    padding: 0;
}
img.banner
{
    margin: 0px;
}
td.banner_gap
{
    width: 200px;
    padding: 0;
}
td.tagline
{
	width: 50%;
	max-width: 500px;
    text-align: right;
    font-size: 22px;
    font-style: italic;
    color: #A0A2A4;
}
table.topnav
{
    width: 100%;
	max-width: 1024px;
    table-layout: fixed;
    border-collapse: collapse;
    background: #939598;
    border: 1px solid #939598;
}
td.topnav_narrow
{
    width: 100px;
    height: 25px;
    padding: 0;
    text-align: center;
    background-image: url(/static/devices/gradient-disabled-25px.png);
    background-repeat: repeat-x;
    border-right: 1px solid #939598;
}
td.topnav_right
{
    width: 100px;
    height: 25px;
    padding: 0;
    text-align: center;
    background-image: url(/static/devices/gradient-disabled-25px.png);
    background-repeat: repeat-x;
    border-left: 1px solid #939598;
}
td.topnav_med
{
    width: 150px;
    height: 25px;
    padding: 0;
    text-align: center;
    background-image: url(/static/devices/gradient-disabled-25px.png);
    background-repeat: repeat-x;
    border-right: 1px solid #939598;
}
td.topnav_wide
{
    width: 200px;
    height: 25px;
    padding: 0;
    text-align: center;
    background-image: url(/static/devices/gradient-disabled-25px.png);
    background-repeat: repeat-x;
    border-right: 1px solid #939598;
}
td.topnav_gap
{
    width: 200px;
    height: 25px;
    padding: 0;
    background-image: url(/static/devices/gradient-disabled-25px.png);
    background-repeat: repeat-x;
    border-right: 1px solid #939598;
}
a.topnav
{
    color: white;
    text-decoration: none;
    font-size: 14px;
}
table.bottomnav
{
    width: 100%;
    table-layout: auto;
    border-collapse: collapse;
    border-top: 1px solid #404244;
}
td.bottomnav_narrow
{
    width: 100px;
    text-align: center;
    vertical-align: top;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
td.bottomnav_wide
{
    width: 150px;
    text-align: center;
    vertical-align: top;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
td.bottomnav_middle
{
    text-align: center;
    color: #404244;
    font-size: 13px;
    vertical-align: top;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
td.bottomnav_left
{
    width: 215px;
    text-align: left;
    color: #404244;
    font-size: 13px;
    vertical-align: top;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
td.bottomnav_right
{
    width: 215px;
    text-align: right;
    color: #404244;
    font-size: 13px;
    vertical-align: top;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
td.bottomnav_gap
{
    text-align: left;
    color: #404244;
    font-size: 13px;
    min-width: 165px;
    vertical-align: top;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
td.bottomnav_aws
{
    width: 190px;
    height: 70px;
    text-align: right;
    vertical-align: top;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
a.bottomnav
{
    color: #404244;
    text-decoration: none;
    font-size: 13px;
}
td.big_blue_button
{
    width: 175px;
    height: 50px;
    padding: 0;
    text-align: center;
    background: #33CCFF;
    background-image: url(/static/devices/gradient-default-50px.png);
    background-repeat: repeat-x;
    border: 1px solid #3A81B5;
}
td.blue_button
{
    width: 150px;
    height: 40px;
    padding: 0;
    text-align: center;
    background: #33CCFF;
    background-image: url(/static/devices/gradient-default-40px.png);
    background-repeat: repeat-x;
    border: 1px solid #3A81B5;
}
td.small_blue_button
{
    width: 130px;
    height: 30px;
    padding: 0;
    text-align: center;
    background: #33CCFF;
    background-image: url(/static/devices/gradient-default-30px.png);
    background-repeat: repeat-x;
    border: 1px solid #3A81B5;
}
td.clear_button
{
    width: 125px;
    height: 40px;
    padding: 0;
    text-align: center;
    background: white;
}
a.button
{
    font-size: 20px;
    color: White;
    text-decoration: none;
}
a.small_button
{
    font-size: 16px;
    color: White;
    text-decoration: none;
}
a.big_button
{
    font-size: 24px;
    color: White;
    text-decoration: none;
}
a.clear_button
{
    color: #989898;
    text-decoration: none;
    font-size: 20px;
}
a
{
    color: #0099FF;
}
a.small
{
    font-size: 13px;
}
a.learn_more
{
    font-size: 24px;
    color: #0099FF;
}
a.learn_more_small
{
    font-size: 16px;
    color: #0099FF;
}
div.leader
{
    padding: 20px 0px 20px 0px;
    font-size: 24px;
}
span.totop
{
    font-size: 13px;
	line-height: 30px;
}
table.images
{
    width: 984px;
    border-collapse: collapse;
}
td.image_header
{
    text-align: center;
    text-decoration: none;
    background: white;
    border-left: none;
    border-top: none;
}
td.image_header_nobg
{
    font-size: 27px;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    text-decoration: underline;
}
td.image
{
    padding: 0;
    text-align: center;
    background: white;
    border-left: none;
}
td.image_border
{
    padding: 0;
    text-align: center;
    background: #E0E2E4;
    border: 1px solid #33CC66;
}
td.image_nobg
{
    padding: 0;
    text-align: center;
}
img.center
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.center_no_border
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 10px solid white;
}
img.border
{
    border: 1px solid #FF9933;
}
img.no_border
{
    border: 10px solid white;
}
img.clickable
{
    opacity: 0.5;
    filter: alpha(opacity=50);
}
td.image_caption
{
    background: white;
    border-left: none;
    border-bottom: none;
    text-align: center;
}
td.image_caption_left
{
    background: white;
    border-left: none;
    border-bottom: none;
    text-align: left;
}
td.button_subtext
{
    background: white;
    border-left: none;
    border-bottom: none;
    vertical-align: top;
}
div.image_heading_wrapper
{
    width: 280px; 
    height: 40px; 
    margin: 0px auto -1px auto;
    background: #FF9933;
    border: 1px solid #FF9933; 
    border-bottom: none;
}
div.image_heading_280px
{
    width: 280px;
    margin: 6px auto;
    font-size: 24px;
    color: white;
}
div.image_caption_wrapper
{
    width: 280px; 
    height: 100px; 
    margin: -1px auto 0px auto;
    border: 1px solid #FF9933; 
    border-top: none;
}
div.image_caption_280px
{
    width: 250px;
    margin: 0px auto;
    font-size: 24px;
}
div.image_caption_200px
{
    margin: 10px auto 10px auto;
    width: 190px;
    font-size: 22px;
}
div.button_subtext_280px
{
    margin: 0px auto 10px auto;
    text-align: center;
    width: 250px;
    font-size: 20px;
}
div.image_caption_right
{
    margin: auto 10px;
    width: 620px;
    font-size: 22px;
    padding-left: 10px;
}
div.image_leader_right
{
    margin: auto 10px;
    width: 840px;
    font-size: 27px;
}
div.image_caption_bottom
{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    margin-top: 0px;
    width: 520px;
    font-size: 16px;
    font-weight: bolder;
}
td.image_sidebar
{
}
div.image_sidebar_300px
{
    margin: 10px 10px 10px 0px;
    width: 290px;
    font-size: 22px;
}
div.trailer
{
    padding: 20px 0px 20px 0px;
    font-size: 22px;
}
div.details
{
    padding: 20px 0px 0px 0px;
    font-size: 16px;
}
p.details
{
    padding: 0;
    margin: 0;
    padding-top: 10px;
    font-size: 16px;
    line-height: 1.1em;
}
span.underline
{
    text-decoration: underline;
}
span.grey
{
    color: #989898;
}
span.orange
{
    color: #FF6633;
}
span.blue
{
    color: #0099FF;
}
span.green
{
    color: #33CC66;
}
ul.diamond14px
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    padding-left: 20px;
}
li.diamond14px
{
    background-image: url(/static/devices/diamond-14px-green.png);
    background-repeat: no-repeat;
    background-position: 0 5px;
    padding-left: 20px;
}
div.popup
{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 324px;
    height: 330px;
    background: white;
    border: 1px solid #FF9933;
}
div.popup_form_result
{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 400px;
    height: 200px;
    background: white;
    border: 1px solid #FF9933;
}
div.popup_screenshot
{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    background: #F0F2F4;
}
div.popup_200px
{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 398px;
    height: 200px;
    background: white;
    border: 1px solid #FF9933;
}
div.popup_container
{
    display: none;
}
div.popup_body
{
    padding: 20px;
}
div.popup_heading
{
    float: left;
    font: normal 22px arial;
    color: #404244;
}
div.popup_close_button
{
    float: right;
}
div.popup_header_separator
{
    clear: both;
    padding-top: 2px;
}
hr.popup_header_separator
{
    border: 1px solid #FF9933;
}
div.popup_content
{
    font-size: 13px;
    padding-top: 10px;
    line-height: 1.5em;
}
table.pricing
{
    margin: 0px auto;
    border-collapse: collapse;
    border: 10px solid #E0E2E4;
}
td.pricing_heading
{
    width: 300px;
    border: 1px solid #E0E2E4;
}
div.pricing_heading
{
    font-size: 20px;
    margin: 10px;
    width: 280px;
}
td.export_heading
{
    width: 275px;
    border: 1px solid #E0E2E4;
}
div.export_heading
{
    font-size: 18px;
    margin: 10px;
    width: 250px;
}
td.pricing_data
{
    width: 150px;
    text-align: center;
    font-size: 20px;
    border: 1px solid #E0E2E4;
}
td.export_data
{
    width: 120px;
    text-align: center;
    font-size: 16px;
    border: 1px solid #E0E2E4;
}
div.left_panel
{
    width: 449px;
    float: left;
}
div.right_panel
{
    width: 534px;
    float: left;
}
div.heading
{
    padding: 0px 0px 10px 0px;
    font-size: 24px;
}
div.heading_small
{
    padding: 10px 0px;
    font-size: 22px;
}
div.heading_pricing
{
    padding: 0px 0px 10px 0px;
    font-size: 18px;
	text-align: right;
}
div.heading_small_inline
{
    padding: 10px 0px 0px 0px;
    font-size: 22px;
}
div.form_heading
{
    padding: 20px 0px 0px 0px;
    font-size: 24px;
    color: #FF6633;
}
form.form
{
    margin-top: 0px;
    margin-bottom: 0px;
}
table.form
{
    border: 5px solid #F0F2F4;
    background: #F0F2F4;
    padding: 0px;
    margin: 0px;
    margin-top: 5px;
    margin-bottom: 10px;
    table-layout: fixed;
    border-collapse: collapse;
    width: 534px;
}
td.form
{
    width: 50%;
}
div.form_section
{
    font-size: 16px;
    font-weight: bolder;
    margin-top: 10px;
    margin-bottom: 2px;
}
div.form_status
{
    text-align: right;
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 2px;
}
div.form_success
{
    text-align: left;
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 10px;
}
div.form_error
{
    text-align: left;
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 10px;
}
textarea.field
{
    font-family: Arial;
    font-size: 13px;
    padding: 5px;
    width: 97.5%;
}
label.field
{
    font-weight: bolder;
    font-size: 13px;
    margin: 0;
    margin-top: 2px;
    margin-bottom: 2px;
}
button.submit
{
    width: 100px;
	margin: 5px auto;
	font-size: 13px;
}
input.checkbox
{
    margin: 10px;
    margin-left: 0px;
}
input.field
{
    width: 97.5%;
    padding: 5px;
    font-size: 13px;
}
input.fieldDefault
{
    width: 95%;
    padding: 5px;
    color: #808284;
    font-size: 13px;
}
select.field
{
    width: 100%;
    padding: 5px;
    font-size: 13px;
}
select.field2x
{
    width: 100%;
    padding: 5px;
    margin-top: 0px;
    font-size: 13px;
}
input.field2x
{
    width: 97.5%;
    padding: 5px;
    font-size: 13px;
}
table.form_button
{
    width: 150px;
    margin: 0px auto;
}
div.faqs
{
    margin: 0px;
}
ul.faqs
{
    margin: 0px;
    padding-left: 0px;
    list-style-type: none;
}
li.faq
{
    margin-top: 30px;
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: bold;
}
li.frontpage
{
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: normal;
}
p.frontpage
{
    font-size: 18px;
    font-weight: normal;
}
p.faq
{
    margin-bottom: 15px;
    margin-top: 5px;
    font-size: 16px;
    font-weight: normal;
}
div.steps
{
    font-size: 22px;
    margin: 0px auto;
    width: 400px;
    border-bottom: 1px solid #E0E2E4;
    height: 220px;
}
ul.steps
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
li.previous_step
{
    color: #404244;
    background-image: url(/static/devices/check-17px-green.png);
    background-repeat: no-repeat;
    background-position: 0 3px;
    padding-left: 26px;
    margin-bottom: 5px;
}
li.current_step
{
    color: #FF6633;
    background-image: url(/static/devices/triangle-17px-blue.png);
    background-repeat: no-repeat;
    background-position: 0 4px;
    padding-left: 26px;    
    margin-bottom: 5px;
}
li.current_step_complete
{
    color: #FF6633;
    background-image: url(/static/devices/check-17px-green.png);
    background-repeat: no-repeat;
    background-position: 0 3px;
    padding-left: 26px;    
    margin-bottom: 5px;
}
li.next_step
{
    color: #A0A2A4;
    padding-left: 26px;
    margin-bottom: 5px;
}
li.requirement
{
    margin-bottom: 5px;
    background-image: url(/static/devices/diamond-14px-green.png);
    background-repeat: no-repeat;
    background-position: 0 5px;
    padding-left: 20px;
}
li.included
{
    background-image: url(/static/devices/diamond-14px-green.png);
    background-repeat: no-repeat;
    background-position: 0 5px;
    padding-left: 20px;
    margin-bottom: 5px;
}
td.reqcomp
{
    text-align: right;
    font-size: 16px;
    font-weight: bold;
    padding-right: 10px;
    border-right: 1px solid #E0E2E4;
    width: 85px;
}
div.reqheading
{
    font-size: 16px; 
    font-weight: bold;
}
td.reqver
{
    text-align: center;
    font-size: 16px;
    border-right: 1px solid #E0E2E4;
    width: 160px;
}
td.reqaction
{
    height: 60px;
    width: 160px;
    padding: 0px;
    text-align: center;
    border-right: 1px solid #E0E2E4;
}
td.reqcomment
{
    text-align: center; 
    font-size: 13px;
    width: 305px;
    padding: 2px;
}
h4.terms
{
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 0px;
}
h5.terms
{
    font-size: 16px;
    font-weight: normal;
    margin-top: 20px;
    margin-bottom: 0px;
}
p.terms 
{
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 0px;
}
p.terms-fixed-font
{
    font-family: Courier;
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 0px;
}
li.terms
{
    font-size: 16px;
}
